#!/bin/sh

OSIRISD=@INSTALLDIR@/osirisd

case "$1" in
	start)
		if [ -x ${OSIRISD} ]; then
			${OSIRISD} -l2 && echo -n ' osirisd'
		fi
		;;
	stop)
		/usr/bin/killall osirisd > /dev/null 2>&1 && echo -n ' osirisd'
		;;
	*)
		echo ""
		echo "Usage: `basename $0` { start | stop }"
		echo ""
		exit 64
		;;
esac
